<div id="object-placeholder" class="center" style="width: 100%; height: 100%;">
    <div><i class='fa fa-spinner fa-2x fa-spin orange'></i></div>
</div>

<iframe id="object" width="100%" height="400" src="{{ pathFile }}" style="display: none"></iframe>
{#<object id="object" width="100%" height="400" data="{{ pathFile }}" style="display: none"></object>#}

<script type="text/javascript">
    $('#object').load( function() {
        $('#object-placeholder').hide();
        $('#object').show();
    });
</script>